/* agnes.css */

body {
  color: #FFFFFF;
/*  background-color: #202020; */
  background-color: #000000;
  margin-top: 0px;
  font-size: 9px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1 {Font-size: 24px;}
h2 {Font-size: 16px;}
h3 {Font-size: 14px;}
h4 {Font-size: 10px;}

a:link    {text-decoration:none; color: #FFFFFF;}
a:visited {text-decoration:none; color: #FFFFFF;}
a:hover   {text-decoration:underline; color: #FFFFFF;}

a.koraalroodLink:link    {text-decoration:none; color: #9C1208;}
a.koraalroodLink:visited {text-decoration:none; color: #9C1208;}
a.koraalroodLink:hover   {text-decoration:underline; color: #9C1208;}

.container {
  position: relative;
  background-color: #000000;
  width: 960px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
}

.header {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 843px;
  height: 60px;
/*  border-left-color: #C0C0C0; */
/*  border-left-style: ridge; */
/*  border-left-width: 2px; */
/*  border-right-color: #C0C0C0; */
/*  border-right-style: ridge; */
/*  border-right-width: 2px; */
  padding-top: 12px;
  padding-left: 117px;
}

.middle {
  position: absolute;
  top: 60px;
  left: 0px;
  width: 960px;
  height: 480px;
/*  border-left-color: #C0C0C0; */
/*  border-left-style: ridge; */
/*  border-left-width: 2px; */
/*  border-right-color: #C0C0C0; */
/*  border-right-style: ridge; */
/*  border-right-width: 2px; */
}


.footer {
  position: absolute;
  top: 540px;
  left: 0px;
  width: 843px;
  height: 60px;
/*  border-left-color: #C0C0C0; */
/*  border-left-style: ridge; */
/*  border-left-width: 2px; */
/*  border-right-color: #C0C0C0; */
/*  border-right-style: ridge; */
/*  border-right-width: 2px; */
  padding-top: 12px;
  padding-left: 117px;
}

.row {
  width: 960px;
  height: 160px;
  float: left;
  clear: left;
}

.leftcell {
  width: 116px;
  height: 160px;
  float: left;
  border: 0px;
  margin: 0px;
}

.cell {
  width: 364px;
  height: 160px;
  float: left;
  border: 0px;
  margin: 0px;
}

.cellrow {
  width: 364px;
  height: 80px;
  float: left;
  clear: left;
}

.cellrowcell {
  width: 182px;
  height: 80px;
  float: left;
  border: 0px;
  margin: 0px;
}

.centeredtext {
  text-align: center;
  vertical-align: middle;
}

.centeredimage {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

/* rose */
.rose {
  color: #3B0A42;
  background-color: #C4959F;
}

/* lever */
.lever {
  color: #3B0A42;
  background-color: #AC685F;
}

/* aubergine */
.aubergine {
  color: #FFFFFF;
  background-color: #494249;
}

/* zandgeel */
.zandgeel {
  color: #FFFFFF;
  background-color: #F5B12C;
}

/* koraalrood */
.koraalrood {
  color: #FFFFFF;
  background-color: #9C1208;
}

/* creme */
.creme {
  color: #FFFFFF;
  background-color: #F4E9AE;
}

/* lila */
.lila {
  color: #FFFFFF;
  background-color: #A790A0;
}

/* olijfgroen */
.olijfgroen {
  color: #FFFFFF;
  background-color: #525236;
}

/* grijs */
.grijs {
  color: #000000;
  background-color: #E7E3E7;
}

/* zwart */
.zwart {
  color: #FFFFFF;
  background-color: #000000;
}

/* wit */
.wit {
  color: #000000;
  background-color: #FFFFFF;
}
